@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#q74HN86OnNr, #VLkkgmFSv, #JigSZg1Zy, #q1NvVZzb6vT, #vQdu7j, #QcMKJe, #MZbI7HOu, #mkBrnbikZGq, #MCeE8bNwbP, #FNRBtQgxv, #c7LUuF, #f3TfXOeb, #ZFCThek, #sxLkkCk6, #iyLqLcNBL, #l6KmH4N4Iz, #wFlcRGMSV, #lmzCosu8, #riTrARjfD, #xHLhOHDH, #aeEFfVCHGIC, #tCyaloYEhO, #cGl6OOw5j, #RsuuBvMwpID, #NKazoA, #bBJC7Lfv, #l3dJt3L, #tdjS4lSc4Tq, #e8cTU9, #adwJWHsQd, #X2VTvaB7X, #jDnczPwtk, #hVSkc4IAwS3, #t9aS6z7t, #xU3zWQRRqu, #kAiyrdSyn, #whTx9LG49c9, #uAB9tkck, #i1H7CwZZS, #b5qwdlv8OJ, #Gdgr1e, #G5Zdyr6, #AiUfJw, #YrF8p3, #ehsqoNAP, #ZUF81ajdp, #nGvrFJk, #WbRIUwl, #MhLKdUi, #kh6arL6u, #nQYdJa9e, #AI2Wpqj3, #QyZlZpX, #kURABSZx, #pE09ucELe6J, #z9A4c2ZaAsT, #XmtTYn, #kkNxsM7gs, #Cq4GziK, #MGu6db, #zPMAvc, #X2AyJIg88vA, #S5WfPq, #RMiHVFM, #Sc7e9mL597, #dDuogT, #k5fHic7pLp, #GZ7Lakrxo, #tZnpGNgp, #ARdayV1o, #ejav03, #l5N2UV4, #Bjo0aELau, #fXNoDYoMP, #wDN22O, #elegWffkkik, #SPe2uZgt, #YfJTb2SeFJ, #VgTy6VV2hSJ, #e3Ud5qX, #Zc8oIyXXbr, #Gtd6AJCF, #c6PcaXM, #XZnVJhhl1i9, #yPSxNt2, #WFoBiFm3I43, #GJNIjjo, #PaisrZZ8, #S9D1Eq, #L9jyGst, #Im2WjYXnO, #yRgd8QS, #ggOpW2Gix, #bUqFxdz, #xTh2xtn9aVq, #u1UsvdCvTQk, #i889tRes, #D1F8Cf, #BHDMCdc2, #BhkiEM8z6, #PH1QV2IvH, #c864OfvS, #yk688LqkVc, #hWO8bi8GO5, #DCEgvTnGgr, #L05esBSNp2, #Y0PqjSsCHVs, #ZSojBSFuh, #qL8pHigbfC, #tLXYmDtbYW, #lYeuNKN, #UMvVxIL, #MMvxoT, #pXugEQzFc, #u16qUbRJolF, #h25SlaycCL, #vHsSFgkynf, #KGAuj8, #oz7Ous, #Xg0tyHXtcrb, #CZjQ1e, #Rd4xJOoBpz, #q8Sdh4Y, #DdXULen3, #KcTc5j32WQu, #TiTimxQz2sl, #uQ3OMH, #Lo2kBlK7D, #MJKapMjDMvZ, #loFYtEdDyI, #RND1V7LX, #PgBQN7rco, #jTLiF84UVQT, #DsethEnao6D, #tAWZGzUyJw, #q29yrbZLJ0, #BLaG4c6m, #wIRjsmG3LLL, #nbYEARu7, #mfUvKn, #XMKYbMnZ, #ODph7QCI5y3, #N3haYFHP, #b2PdN2syNHm, #mtkusose, #lrda0VV4zjj, #HpMR3Exi, #W8ECnR0UY6, #rC9FkyQuF, #Hr3RXF8XnMs, #LqhgvGB, #O1RFagPFr, #JPsNenH, #MoI4o759, #ovXo9Xd, #fKrDzCaT5k2, #Oqcha9tX7Cq), :is(#q74HN86OnNr, #VLkkgmFSv, #JigSZg1Zy, #q1NvVZzb6vT, #vQdu7j, #QcMKJe, #MZbI7HOu, #mkBrnbikZGq, #MCeE8bNwbP, #FNRBtQgxv, #c7LUuF, #f3TfXOeb, #ZFCThek, #sxLkkCk6, #iyLqLcNBL, #l6KmH4N4Iz, #wFlcRGMSV, #lmzCosu8, #riTrARjfD, #xHLhOHDH, #aeEFfVCHGIC, #tCyaloYEhO, #cGl6OOw5j, #RsuuBvMwpID, #NKazoA, #bBJC7Lfv, #l3dJt3L, #tdjS4lSc4Tq, #e8cTU9, #adwJWHsQd, #X2VTvaB7X, #jDnczPwtk, #hVSkc4IAwS3, #t9aS6z7t, #xU3zWQRRqu, #kAiyrdSyn, #whTx9LG49c9, #uAB9tkck, #i1H7CwZZS, #b5qwdlv8OJ, #Gdgr1e, #G5Zdyr6, #AiUfJw, #YrF8p3, #ehsqoNAP, #ZUF81ajdp, #nGvrFJk, #WbRIUwl, #MhLKdUi, #kh6arL6u, #nQYdJa9e, #AI2Wpqj3, #QyZlZpX, #kURABSZx, #pE09ucELe6J, #z9A4c2ZaAsT, #XmtTYn, #kkNxsM7gs, #Cq4GziK, #MGu6db, #zPMAvc, #X2AyJIg88vA, #S5WfPq, #RMiHVFM, #Sc7e9mL597, #dDuogT, #k5fHic7pLp, #GZ7Lakrxo, #tZnpGNgp, #ARdayV1o, #ejav03, #l5N2UV4, #Bjo0aELau, #fXNoDYoMP, #wDN22O, #elegWffkkik, #SPe2uZgt, #YfJTb2SeFJ, #VgTy6VV2hSJ, #e3Ud5qX, #Zc8oIyXXbr, #Gtd6AJCF, #c6PcaXM, #XZnVJhhl1i9, #yPSxNt2, #WFoBiFm3I43, #GJNIjjo, #PaisrZZ8, #S9D1Eq, #L9jyGst, #Im2WjYXnO, #yRgd8QS, #ggOpW2Gix, #bUqFxdz, #xTh2xtn9aVq, #u1UsvdCvTQk, #i889tRes, #D1F8Cf, #BHDMCdc2, #BhkiEM8z6, #PH1QV2IvH, #c864OfvS, #yk688LqkVc, #hWO8bi8GO5, #DCEgvTnGgr, #L05esBSNp2, #Y0PqjSsCHVs, #ZSojBSFuh, #qL8pHigbfC, #tLXYmDtbYW, #lYeuNKN, #UMvVxIL, #MMvxoT, #pXugEQzFc, #u16qUbRJolF, #h25SlaycCL, #vHsSFgkynf, #KGAuj8, #oz7Ous, #Xg0tyHXtcrb, #CZjQ1e, #Rd4xJOoBpz, #q8Sdh4Y, #DdXULen3, #KcTc5j32WQu, #TiTimxQz2sl, #uQ3OMH, #Lo2kBlK7D, #MJKapMjDMvZ, #loFYtEdDyI, #RND1V7LX, #PgBQN7rco, #jTLiF84UVQT, #DsethEnao6D, #tAWZGzUyJw, #q29yrbZLJ0, #BLaG4c6m, #wIRjsmG3LLL, #nbYEARu7, #mfUvKn, #XMKYbMnZ, #ODph7QCI5y3, #N3haYFHP, #b2PdN2syNHm, #mtkusose, #lrda0VV4zjj, #HpMR3Exi, #W8ECnR0UY6, #rC9FkyQuF, #Hr3RXF8XnMs, #LqhgvGB, #O1RFagPFr, #JPsNenH, #MoI4o759, #ovXo9Xd, #fKrDzCaT5k2, #Oqcha9tX7Cq) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.q74HN86OnNr:before {
  content: "\e900";
}
.VLkkgmFSv:before {
  content: "\e901";
}
.JigSZg1Zy:before {
  content: "\e902";
}
.q1NvVZzb6vT:before {
  content: "\e903";
}
.vQdu7j:before {
  content: "\e904";
}
.QcMKJe:before {
  content: "\e905";
}
.MZbI7HOu:before {
  content: "\e906";
}
.mkBrnbikZGq:before {
  content: "\e907";
}
.MCeE8bNwbP:before {
  content: "\e908";
}
.FNRBtQgxv:before {
  content: "\e909";
}
.c7LUuF:before {
  content: "\e90a";
}
.f3TfXOeb:before {
  content: "\e90b";
}
.ZFCThek:before {
  content: "\e90c";
}
.sxLkkCk6:before {
  content: "\e90d";
}
.iyLqLcNBL:before {
  content: "\e90e";
}
.l6KmH4N4Iz:before {
  content: "\e90f";
}
.wFlcRGMSV:before {
  content: "\e910";
}
.lmzCosu8:before {
  content: "\e911";
}
.riTrARjfD:before {
  content: "\e912";
}
.xHLhOHDH:before {
  content: "\e913";
}
.aeEFfVCHGIC:before {
  content: "\e914";
}
.tCyaloYEhO:before {
  content: "\e915";
}
.cGl6OOw5j:before {
  content: "\e916";
}
.RsuuBvMwpID:before {
  content: "\e917";
}
.NKazoA:before {
  content: "\e918";
}
.bBJC7Lfv:before {
  content: "\e919";
}
.l3dJt3L:before {
  content: "\e91a";
}
.tdjS4lSc4Tq:before {
  content: "\e91b";
}
.e8cTU9:before {
  content: "\e91c";
}
.adwJWHsQd:before {
  content: "\e91d";
}
.X2VTvaB7X:before {
  content: "\e91e";
}
.jDnczPwtk:before {
  content: "\e91f";
}
.hVSkc4IAwS3:before {
  content: "\e920";
}
.t9aS6z7t:before {
  content: "\e921";
}
.xU3zWQRRqu:before {
  content: "\e922";
}
.kAiyrdSyn:before {
  content: "\e923";
}
.whTx9LG49c9:before {
  content: "\e924";
}
.uAB9tkck:before {
  content: "\e925";
}
.i1H7CwZZS:before {
  content: "\e926";
}
.b5qwdlv8OJ:before {
  content: "\e927";
}
.Gdgr1e:before {
  content: "\e928";
}
.G5Zdyr6:before {
  content: "\e929";
}
.AiUfJw:before {
  content: "\e92a";
}
.YrF8p3:before {
  content: "\e92b";
}
.ehsqoNAP:before {
  content: "\e92c";
}
.ZUF81ajdp:before {
  content: "\e92d";
}
.nGvrFJk:before {
  content: "\e92e";
}
.WbRIUwl:before {
  content: "\e92f";
}
.MhLKdUi:before {
  content: "\e930";
}
.kh6arL6u:before {
  content: "\e931";
}
.nQYdJa9e:before {
  content: "\e932";
}
.AI2Wpqj3:before {
  content: "\e933";
}
.QyZlZpX:before {
  content: "\e934";
}
.kURABSZx:before {
  content: "\e935";
}
.pE09ucELe6J:before {
  content: "\e936";
}
.z9A4c2ZaAsT:before {
  content: "\e937";
}
.XmtTYn:before {
  content: "\e938";
}
.kkNxsM7gs:before {
  content: "\e939";
}
.Cq4GziK:before {
  content: "\e93a";
}
.MGu6db:before {
  content: "\e93b";
}
.zPMAvc:before {
  content: "\e93c";
}
.X2AyJIg88vA:before {
  content: "\e93d";
}
.S5WfPq:before {
  content: "\e93e";
}
.RMiHVFM:before {
  content: "\e93f";
}
.Sc7e9mL597:before {
  content: "\e940";
}
.dDuogT:before {
  content: "\e941";
}
.k5fHic7pLp:before {
  content: "\e942";
}
.GZ7Lakrxo:before {
  content: "\e943";
}
.tZnpGNgp:before {
  content: "\e944";
}
.ARdayV1o:before {
  content: "\e945";
}
.ejav03:before {
  content: "\e946";
}
.l5N2UV4:before {
  content: "\e947";
}
.Bjo0aELau:before {
  content: "\e948";
}
.fXNoDYoMP:before {
  content: "\e949";
}
.wDN22O:before {
  content: "\e94a";
}
.elegWffkkik:before {
  content: "\e94b";
}
.SPe2uZgt:before {
  content: "\e94c";
}
.YfJTb2SeFJ:before {
  content: "\e94d";
}
.VgTy6VV2hSJ:before {
  content: "\e94e";
}
.e3Ud5qX:before {
  content: "\e94f";
}
.Zc8oIyXXbr:before {
  content: "\e950";
}
.Gtd6AJCF:before {
  content: "\e951";
}
.c6PcaXM:before {
  content: "\e952";
}
.XZnVJhhl1i9:before {
  content: "\e953";
}
.yPSxNt2:before {
  content: "\e954";
}
.WFoBiFm3I43:before {
  content: "\e955";
}
.GJNIjjo:before {
  content: "\e956";
}
.PaisrZZ8:before {
  content: "\e957";
}
.S9D1Eq:before {
  content: "\e958";
}
.L9jyGst:before {
  content: "\e959";
}
.Im2WjYXnO:before {
  content: "\e95a";
}
.yRgd8QS:before {
  content: "\e95b";
}
.ggOpW2Gix:before {
  content: "\e95c";
}
.bUqFxdz:before {
  content: "\e95d";
}
.xTh2xtn9aVq:before {
  content: "\e95e";
}
.u1UsvdCvTQk:before {
  content: "\e95f";
}
.i889tRes:before {
  content: "\e960";
}
.D1F8Cf:before {
  content: "\e961";
}
.BHDMCdc2:before {
  content: "\e962";
}
.BhkiEM8z6:before {
  content: "\e963";
}
.PH1QV2IvH:before {
  content: "\e964";
}
.c864OfvS:before {
  content: "\e965";
}
.yk688LqkVc:before {
  content: "\e966";
}
.hWO8bi8GO5:before {
  content: "\e967";
}
.DCEgvTnGgr:before {
  content: "\e968";
}
.L05esBSNp2:before {
  content: "\e969";
}
.Y0PqjSsCHVs:before {
  content: "\e96a";
}
.ZSojBSFuh:before {
  content: "\e96b";
}
.qL8pHigbfC:before {
  content: "\e96c";
}
.tLXYmDtbYW:before {
  content: "\e96d";
}
.lYeuNKN:before {
  content: "\e96e";
}
.UMvVxIL:before {
  content: "\e96f";
}
.MMvxoT:before {
  content: "\e970";
}
.pXugEQzFc:before {
  content: "\e971";
}
.u16qUbRJolF:before {
  content: "\e972";
}
.h25SlaycCL:before {
  content: "\e973";
}
.vHsSFgkynf:before {
  content: "\e974";
}
.KGAuj8:before {
  content: "\e975";
}
.oz7Ous:before {
  content: "\e976";
}
.Xg0tyHXtcrb:before {
  content: "\e977";
}
.CZjQ1e:before {
  content: "\e978";
}
.Rd4xJOoBpz:before {
  content: "\e979";
}
.q8Sdh4Y:before {
  content: "\e97a";
}
.DdXULen3:before {
  content: "\e97b";
}
.KcTc5j32WQu:before {
  content: "\e97c";
}
.TiTimxQz2sl:before {
  content: "\e97d";
}
.uQ3OMH:before {
  content: "\e97e";
}
.Lo2kBlK7D:before {
  content: "\e97f";
}
.MJKapMjDMvZ:before {
  content: "\e980";
}
.loFYtEdDyI:before {
  content: "\e981";
}
.RND1V7LX:before {
  content: "\e982";
}
.PgBQN7rco:before {
  content: "\e983";
}
.jTLiF84UVQT:before {
  content: "\e984";
}
.DsethEnao6D:before {
  content: "\e985";
}
.tAWZGzUyJw:before {
  content: "\e986";
}
.q29yrbZLJ0:before {
  content: "\e987";
}
.BLaG4c6m:before {
  content: "\e988";
}
.wIRjsmG3LLL:before {
  content: "\e989";
}
.nbYEARu7:before {
  content: "\e98a";
}
.mfUvKn:before {
  content: "\e98b";
}
.XMKYbMnZ:before {
  content: "\e98c";
}
.ODph7QCI5y3:before {
  content: "\e98d";
}
.N3haYFHP:before {
  content: "\e98e";
}
.b2PdN2syNHm:before {
  content: "\e98f";
}
.mtkusose:before {
  content: "\e990";
}
.lrda0VV4zjj:before {
  content: "\e991";
}
.HpMR3Exi:before {
  content: "\e992";
}
.W8ECnR0UY6:before {
  content: "\e993";
}
.rC9FkyQuF:before {
  content: "\e994";
}
.Hr3RXF8XnMs:before {
  content: "\e995";
}
.LqhgvGB:before {
  content: "\e996";
}
.O1RFagPFr:before {
  content: "\e997";
}
.JPsNenH:before {
  content: "\e998";
}
.MoI4o759:before {
  content: "\e999";
}
.ovXo9Xd:before {
  content: "\e99a";
}
.fKrDzCaT5k2:before {
  content: "\e99b";
}
.Oqcha9tX7Cq:before {
  content: "\e99c";
}
